You can't create new repositories for linux-oem-osp1 in Ubuntu.